﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            HP 54520C: (1 year) VER IEEE /5820A+5Ch
DATE:                  2017-03-29 14:20:12
AUTHOR:                Fluke
REVISION:              $Revision: 19024 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       53
CONFIGURATION:         Fluke 5820A (C5)
=============================================================================
#
#  Procedure Author:  DAC, DFM, ZY
#
#  Source(s):         HP 54520 and 54540 Series Oscilloscopes Service Guide,
#                     Part No. 54542-97011, 2nd Edition, November 1993
#
#                     HP 54520C and 54540C Series Oscilloscopes Service Guide,
#                     Part No. 54542-97044, 1st Edition, October 1995
#
#  Compatibility:     MET/CAL 7.20 SP1 (7.20x) or later
#
#  Additional Equipment Required:
#                     BNC tee, (f)-(f)-(f)
#                     2 ea., 1 m BNC patch cables
#                     Formatted, blank floppy disk
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statement are included to force the main procedure header
# to represent the configuration required by the subprocedures.
  1.001  IF           0
  1.002  M5820                                                    C2
  1.003  5820         *                                                 S
  1.004  ENDIF

  1.005  MATH         @UUT_Model = "54520C"
  1.006  CALL         Sub HP 54520 Series (1 yr) VER IEEE /5820+5ch

  1.007  END
